Known vulnerabilities in universal components / libraries

Race condition in Amazon efs-utils31 Jan, 2023
Low Patched
Insufficient entropy in GoUtils31 Jan, 2023
Low Patched
Denial of service in python-py30 Jan, 2023
Medium Not Patched
Remote code execution in LibTIFF30 Jan, 2023
High Not Patched
Denial of service in Woodstox26 Jan, 2023
Medium Patched
Denial of service in xstream26 Jan, 2023
Medium Patched
MitM attack in Rust Cargo24 Jan, 2023
Medium Patched
Multiple vulnerabilities in cmark-gfm24 Jan, 2023
Medium Patched
Privilege escalation in GNU Bash23 Jan, 2023
Low Patched
MitM attack in libgit222 Jan, 2023
Low Patched
Denial of service in YAML19 Jan, 2023
Medium Patched